Computer Security
[EN] securityvulns.ru no-pyccku


Adobe JRun multiple security vulnerabilities
Published:17.08.2009
Source:
SecurityVulns ID:10157
Type:remote
Threat Level:
6/10
Description:Directory traversal and crossite scripting in management console.
Affected:ADOBE : JRun 4
CVE:CVE-2009-1873 (Directory traversal vulnerability in logging/logviewer.jsp in the Management Console in Adobe JRun Application Server 4 Updater 7 allows remote authenticated users to read arbitrary files via a .. (dot dot) in the logfile parameter.)
Original documentdocumentDSecRG, [DSECRG-09-052] Adobe JRun 4 Directory Traversal Vulnerabilities (17.08.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod